+++
title = "HugoTrentesaux"
description = "Collaborator and Teman"

[extra]
full_name = "Wafiakmal Miftah"
avatar = "wafi.png"
website = "https://github.com/wafiakmal"
email = "https://www.linkedin.com/in/wafiakmal/"

[taxonomies]
authors = ["HugoTrentesaux"]
+++

Wafi, Duke Data Scientist #MIDS2024

Happy-go-lucky, Shining Super Dad, Silently converts non-marriage believers into marriage believers.

Terrible at Earth Defense Force 5. 